using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BarrierTile : Tile {

    public ImageSet offImageSet;
    public ImageSet onImageSet;

    protected override void Awake()
    {
        imageSet = offImageSet;
        base.Awake();
    }

    public void OnActivated()
    {
        imageSet = onImageSet;
        UpdateSprite();
    }

}
